/* No comment provided by engineer. */
"Large" = "Grande";

/* No comment provided by engineer. */
"OtherViews" = "Otras Opticas";

/* No comment provided by engineer. */
"Pause iTunes When Playing" = "Parar iTunes al reproducir canciones";

/* No comment provided by engineer. */
"Playback" = "Reproducir";

/* No comment provided by engineer. */
"Small" = "Pequeño";

/* No comment provided by engineer. */
"Song List:" = "Lista de canciones:";

/* No comment provided by engineer. */
"Source List:" = "Fuente de la lista:";

/* No comment provided by engineer. */
"Text Size" = "Tamaño del texto";

